## libobject-container-perl 0.14

=== debian/changelog ===
libobject-container-perl (0.14-1) unstable; urgency=low

  * Initial Release (Closes: #727078).

 -- Marius Gavrilescu <marius@ieval.ro>  Wed, 23 Oct 2013 22:33:31 +0300
