=== debian/control ===
Source: libobject-container-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marius Gavrilescu <marius@ieval.ro>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libclass-accessor-perl,
 libtest-requires-perl,
 libexporter-autoclean-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libobject-container-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libobject-container-perl.git
Homepage: https://metacpan.org/release/Object-Container

Package: libobject-container-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-accessor-perl
Recommends: libexporter-autoclean-perl
Description: module that provides a simple object container
 Object::Container is an object container with an OO interface. It is
 used to make singletons out of ordinary classes.
 .
 For example, if you want to have a single instance of WWW::Mechanize
 throughout a program, you can do
 Object::Container->register('WWW::Mechanize') somewhere and then you
 can retrieve that instance of WWW::Mechanize from anywhere else with
 Object::Container->get('WWW::Mechanize');
 .
 Class::Singleton is a similar module, which makes subclasses
 singletons. Unlike Class::Singleton, Object::Container can make any
 class a singleton.
 .
 Object::Registrar is another similar module, but it does not support
 lazy loading.
