=== debian/watch ===
version=3
https://metacpan.org/release/Object-Container   .*/Object-Container-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
