## libobject-container-perl 0.16

=== debian/changelog ===
libobject-container-perl (0.16-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.16.
  * Remove information about dropped third-party files.
  * Update build dependencies.
  * debian/rules: update path for manpage recreation.
  * Update comment in lintian override.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jul 2022 14:02:09 +0200

libobject-container-perl (0.14-3) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests: add build dependency on libtest-base-perl.
  * Update d/u/metadata.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Jun 2022 15:16:43 +0200

libobject-container-perl (0.14-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ gregor herrmann ]
  * Update lintian overrides for renamed tags.

  [ Debian Janitor ]
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:19:27 +0100

libobject-container-perl (0.14-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:12:51 +0100
