=== debian/control ===
--- 
+++ 
@@ -1,22 +1,27 @@
 Source: libobject-container-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Marius Gavrilescu <marius@ieval.ro>
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libclass-accessor-perl,
- libtest-requires-perl,
- libexporter-autoclean-perl,
- perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libobject-container-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libobject-container-perl.git
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-pluggable-cpanfile-perl
+Build-Depends-Indep: libclass-accessor-perl <!nocheck>,
+                     libexporter-autoclean-perl <!nocheck>,
+                     libtest-base-perl <!nocheck>,
+                     libtest-requires-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-container-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-container-perl.git
 Homepage: https://metacpan.org/release/Object-Container
+Rules-Requires-Root: no
 
 Package: libobject-container-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- libclass-accessor-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libclass-accessor-perl
 Recommends: libexporter-autoclean-perl
 Description: module that provides a simple object container
  Object::Container is an object container with an OO interface. It is
