=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@
override_dh_auto_build:
	dh_auto_build
	pod2man --utf8 --section=3pm lib/Object/Container/ja.pod blib/libdoc/Object::Container::ja.3pm
