=== debian/watch ===
version=4
https://metacpan.org/release/Object-Container   .*/Object-Container-v?@ANY_VERSION@@ARCHIVE_EXT@$
